@charset "utf-8";
/* CSS Document */

/*----------------------------CAROUSSEL---------------------------*/
/* Mobil */
/*@media (max-width: 320px) {
.w-100 {
width: 100% !important;
height:150px; 	
}

/* Tablets */
/*@media (min-width: 321px)and (max-width: 767px) {
.w-100 {
width: 100% !important;
height:300px;    
}	
}

/* Small Desktops */
/*@media (min-width: 768px) and (max-width: 1096px) {
.w-100 {
width: 100% !important;
height:450px;    
}	
}


/*----------------------------CAROUSSEL---------------------------*/

/*@media (min-width: 320px) {
.w-100 {
	width: 100% !important;
   height:142px; 	
}	
}*/

@media (min-width: 320px) {
.w-100 {
	width: 100% !important;
   height:135px; 	
}
	
h2, .h2 {
    font-family: Stormfaze, impact, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 2rem;
    color:#FCDC12;
}
	
h5 span {
	font-size:23px;
}

.col-lg-12 col-10 ml-1 {
  width: 100%;
  padding-right: 1px;
  padding-left: 15px;
}
	
.col-10 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.fond_bg {
	box-shadow: 8px 5px 5px black;
}

	
}

@media (min-width: 480px) {
.w-100 {
	width: 100% !important;
   height:180px; 	
}
		
h2, .h2 {
  font-size: 2rem;
}
	
}

@media (min-width: 576px) {
.w-100 {
	width: 100% !important;
   height:220px; 	
}
h2, .h2 {
  font-size: 2.5rem;
}
}

@media (min-width: 768px) {
.w-100 {
	width: 100% !important;
   height:300px; 	
}
}

@media (min-width: 992px) {
.w-100 {
	width: 100% !important;
   height:350px; 	
}
}

@media (min-width: 1100px) {
.w-100 {
	width: 100% !important;
   height:400px; 	
}
}

@media (min-width: 1150px) {
.w-100 {
	width: 100% !important;
   height:430px; 	
}
}

@media (min-width: 1200px) {
.w-100 {
	width: 100% !important;
   height:500px; 	
}
h1{
	font-style: italic;
	}
	
h2, .h2 {
    font-family: Stormfaze, impact, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 4rem;
  color:#FCDC12;
  text-shadow: 0.1em 0.1em 0.05em #000000;
}
h5 span {
	font-size:25px;
    text-shadow: 0.1em 0.1em 0.05em #000000;
}
	
	
}

.col-lg-12 p {
	font-size:18px;
	text-align: justify;
}

h5{
	font-size:22px;
	text-shadow: 0.1em 0.1em 0.05em #000000;
}
h3{
	font-size:35px;
	margin-top:40px;
}

body{
	background-color:#000000;
}

.card {
	box-shadow: 10px 5px 5px black;
	margin-top:50px;  /*-------------------IMPORTANT---------*/
	  border-radius: 0px 0px 0px 0px;	
}

.carousel-inner {
	box-shadow: 10px 5px 5px black;
}

.haut{
	color:#FCDC12;
	font-weight: bolder;
}

.carousel-inner{
  border-radius: 0px 60px 0px 60px;	
}

.sr-only {
	font-weight: 900;
}

.intro_gauche {
	text-align:justify;
	font-style: italic;
	font-size: 17px;
	padding-left: 10px;
	padding-right: 10px;
}

.intro_droite {
	text-align:justify;
	font-size: 17px;
	padding-left: 10px;
	padding-right: 10px;
}

video {

  padding-top:10px;
  padding-left:10px;
  padding-right:10px;
  width: 100%;  			/*------------------------TAILLE IMAGE----------------------------*/
  margin-top:30px;			/*------------------------A VOIR----------------------------*/
}

/*-------------------LIEN PAGE 1-2-3 -------------------------*/
/*------------------------------------------------------------*/
.page_haut {

	/*float:left;*/
	margin-top:10px;
	margin-left: 40px;
}


.page_haut ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #151515;
}

.page_haut li {
    float: left;
}

.page_haut li a {
    display: block;
    color: white;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
.page_haut li a:hover {
    background-color: #151515;
}

.page_haut .active {
    background-color: #303030;
}

/*---------------------*/

.page {

	float:right;
	margin-top:10px;
	margin-bottom:10px;
	margin-right: 30px;
}

.page ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #151515;
}

.page li {
    float: left;
}

.page li a {
    display: block;
    color: white;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
.page li a:hover {
    background-color: #151515;
}

.page .active {
    background-color: #303030;
}


/*-------------------LIEN PAGE 1-2-3 -------------------------*/
/*---------------------------------- -------------------------*/

/*---------------------TEXTE LIRE LA SUITE--------------------------*/

/*------------------------------------------------------------------*/

